PXRECODE(1)

NAME
pxrecode - nucleotide sequence recoding

SYNOPSIS
pxrecode [OPTIONS]...

DESCRIPTION
Nucleotide sequence recoding. This will take fasta, fastq, phylip, and nexus formats from a file or STDIN.

OPTIONS

-s, --seqf=FILE
    input sequence file, STDIN otherwise

-r, --recode=STRING
    string identifying recoding scheme (default: RY)

    Supported recodings (use any valid combination):

    R = A|G Y = C|T S = C|G W = A|T M = A|C K = G|T B = C|G|T D = A|G|T H = A|C|T V = A|C|G

-o, --outf=FILE
    output sequence file, STOUT otherwise

-h, --help
    display this help and exit

-V, --version
    display version and exit

-C, --citation
    display phyx citation and exit

CITATION
Brown, Joseph W., Joseph F. Walker, and Stephen A. Smith. 2017. Phyx: phylogenetic tools for unix. Bioinformatics 33(12): 1886-1888. https://doi.org/10.1093/bioinformatics/btx063.

AUTHOR
Written by Joseph W. Brown

REPORTING BUGS
Report bugs to: <https://github.com/FePhyFoFum/phyx/issues> phyx home page: <https://github.com/FePhyFoFum/phyx>

COPYRIGHT
Copyright © 2013-2021 FePhyFoFum License GPLv3